### Function

# ICalGLib enumarray_free

since: 4.0

#### Declaration [src]

    void
    i_cal_enumarray_free (
      ICalEnumArray* array
    )

#### Description [src]

Frees the `ICalEnumArray`.

Available since: 4.0

This function is not directly available to language bindings.

#### Parameters

`array`

  Type: `ICalEnumArray`

  The `ICalEnumArray` to be freed.

  The data is owned by the caller of the function.